Bug 51831 - Double click does not work in FSB widget
Double click does not work in FSB widget
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: lesstif (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-15 13:02 EDT by Joachim Frieben
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-28 15:40:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2001-08-15 13:02:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
When double-clicking on an entry in the Motif FSB widget (File Selection 
Box), the related file/directory should be opened. This is the way that 
normal Motif works, and 'Open Motif' which was included in Red Hat 7.1 
(Power Tools) was perfect in this respect! 'Lesstif' is affected by this 
bug for more than 5 years now (!). *Please* use 'Open Motif' again instead 
of 'Lesstif'!

Version-Release number of selected component (if applicable):
0.92.32-4

How reproducible:
Always

Steps to Reproduce:
1. Launch a tyical Motif application (e.g. nedit)
2. Try to open a file by double-clicking on the file name in the FSB-
widget.
	

Actual Results:  Nothing happens. This *is* annoying!

Expected Results:  Selected file is opened (same for changing directories 
like '..')

Additional info: none
Comment 1 Ngo Than 2002-01-20 06:14:49 EST
openmotif is now back in rawhide.

Note You need to log in before you can comment on or make changes to this bug.